/*------------------------------------------------------------------
 * Website Name: Antler
 * App URI: http://inebur.com/antler/template/
 * Author: inebur
 * Author URI: http://inebur.com/
 * Copyright 2019 Antler
 * Version: 1.0 

 * Pink Color Skin
 -------------------------------------------------------------------*/


/* Pink Light */

svg #svg-ico {
    fill: #9a0612;
}

svg #svg-concept {
    stroke: #9a0612;
}

.golink {
    color: #9a0612 !important;
    border-bottom: solid 1px #9a0612;
}

.golink:hover {
    color: #9a0612 !important;
}

.bg-pink {
    background-color: #9a0612 !important;
}

.c-pink {
    /* color: #9a0612 !important; */
    color: #fff !important;
    font-weight: bold !important;
}

.bb-pink {
    border-bottom: solid 1px #9a0612 !important;
}

.popover {
    border: solid 1px #9a0612;
}

.popover .arrow::before {
    border-top-color: #9a0612;
}

.popover .popover-header {
    background-color: #9a0612;
}

::selection {
    background: #9a0612;
}

.nav-menu .main-menu>.menu-item>.sub-menu>.menu-item a:hover {
    color: #9a0612;
}

.nav-menu .main-menu .menu-item .menu-large .service-list .service .media-body a:hover {
    color: #9a0612;
}

.team .wrapper:hover .team-info .desc {
    color: #9a0612;
}

.wpc-cloud-range .noUi-connect {
    background-color: #9a0612;
}

.wpc-cloud-range .noUi-tooltip:before {
    border-color: #9a0612 transparent transparent transparent;
}

.wpc-cloud-range .noUi-tooltip {
    background-color: #9a0612;
}

.wpc-cloud-range .noUi-horizontal .noUi-handle {
    background-color: #9a0612;
}

.wpc-vps-info .title .info {
    color: #9a0612;
}

.fullrock .closer {
    color: #9a0612 !important;
}

.form-control:focus {
    border: solid 1px #9a0612 !important;
}

.sec-bg5 {
    background-color: #9a0612;
}

.total-grad {
    background: linear-gradient(-60deg, #9a0612 0%, #fe0b1f 100%) !important;
}

.total-grad-inverse {
    background: linear-gradient(240deg, #fe0b1f 0%, #9a0612 100%);
}

.menu-wrap.fixed {
    background: linear-gradient(89deg, #9a0612 3%, #fe0b1f 98%);
}

.btn-default-pink {
    color: #9a0612;
    border: 1px solid #9a0612;
}

.btn-default-pink:hover {
    background-color: #9a0612;
}

.btn-default-grad-purple-fill {
    background-image: linear-gradient(to right, #fe0b1f, #9a0612 40%, #9a0612 40%, #fe0b1f);
}

.btn-default-grad-purple-fill:hover {
    background-image: linear-gradient(to right, #fe0b1f, #9a0612 40%, #9a0612 40%, #fe0b1f);
}

.btn-default-pink-fill {
    background-color: #9a0612 !important;
}

.btn.btn-success {
    background-color: #9a0612 !important;
}

.btn.btn-link {
    background-color: #9a0612 !important;
}

.owl-theme .owl-dots .owl-dot.active span {
    border: solid 1px #9a0612 !important;
}

.pricing .wrapper .title {
    color: #9a0612;
}

.pricing .list-info {
    background-color: #9a0612;
}

.slick #slider .plan-container .title {
    color: #9a0612;
}

.tabs-header .btn-secondary:not(:disabled):not(.disabled).active {
    background-color: #9a0612 !important;
}

.tabs.offers-tabs .tabs-header .active {
    border-left: solid 1px #9a0612;
    color: #9a0612;
}

.tabs.offers-tabs .tabs-header .active:hover {
    color: #9a0612;
}

.fill-input:focus {
    border-color: #9a0612 !important;
}

.countdown .wrapper .clock div:first-child {
    border: solid 1px #9a0612;
    background-color: #9a0612;
}

.accordion.faq .panel-title.active {
    border-bottom: solid 1px #9a0612;
}

.blog .sidebar .heading.active {
    color: #9a0612;
}

.blog .sidebar .posts .tabs-header li.active {
    color: #9a0612;
    border-bottom-color: #9a0612;
}

.blog .sidebar .line.active:before {
    background-color: #9a0612;
}

.blog .media .media-heading a:hover {
    color: #9a0612;
}

.blog .wrap-blog .social-icon i {
    color: #9a0612;
}

.blog .sidebar .categories .heading a.active {
    color: #9a0612;
}

.blog .sidebar .categories .heading a:after {
    color: #9a0612;
}

.blog .sidebar .categories .heading span {
    color: #9a0612;
}

.circle-section .title-round {
    color: #9a0612;
}

.domain-prices li {
    /* color: #9a0612; */
    color: #fffFFF;
}

.maping .datacenters {
    background: #9a0612;
}

.footer .soc-icons i {
    color: #9a0612;
}

.included i {
    color: #9a0612;
}

.soc-icons-apply span {
    color: #9a0612;
}

.bigline {
    border: solid 1px #9a0612;
}

.smallline {
    border: solid 1px #9a0612;
}

.knowledge a {
    color: #9a0612;
}

.godown span {
    color: #9a0612;
}

.cd-filter-block input[type=radio]:checked+label::before,
.cd-filter-block input[type=checkbox]:checked+label::before {
    border: solid 1px #9a0612 !important;
    background-color: #9a0612 !important;
}

.cd-filter-block select:hover {
    border: solid 1px #9a0612 !important;
}

.cd-filter-block input:hover {
    border: solid 1px #9a0612 !important;
}

.cd-filter-block input:focus,
.cd-filter-block select:focus {
    border-color: #9a0612 !important;
}

.range-slider-input::-webkit-slider-runnable-track {
    background: #9a0612;
}

.range-slider-input::-webkit-slider-thumb {
    background: #9a0612;
}

.zoo-content .icoo i {
    background-color: #9a0612;
}

.dropdown-menu>li>a:hover {
    color: #9a0612 !important;
}

.navbar-main .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #9a0612 !important;
}

a.active {
    color: #9a0612 !important;
}

.panel-sidebar a.list-group-item:hover {
    color: #9a0612 !important;
}

.panel-sidebar a.list-group-item.active i,
.panel-sidebar a.list-group-item.active:focus i,
.panel-sidebar a.list-group-item.active:hover i {
    color: #9a0612 !important;
}

#main-body .header-lined h1 {
    color: #9a0612;
}

#order-antler .price-table-container .price-table ul {
    background-color: #9a0612;
}

#order-antler .price-table-container #product2 .price-table ul li .list-info .spec {
    color: #9a0612;
}

#order-antler .price-table-container .price-table .top-head .top-area h4 {
    color: #9a0612;
}

#order-standard_cart .panel-addon .panel-add {
    background-color: #9a0612 !important;
}

#order-standard_cart .panel-addon-selected {
    border-color: #9a0612 !important;
}

#order-standard_cart .panel-addon-selected .panel-price {
    background-color: #9a0612 !important;
}

#order-standard_cart .sub-heading span {
    color: #9a0612 !important;
}

.label-warning {
    background-color: #9a0612;
}

.featured-tld .price.com {
    background-color: #9a0612;
}

.domain-pricing .tld-pricing-header div:nth-child(odd) {
    border-color: #9a0612;
}

.domain-pricing .tld-pricing-header .col-sm-4 {
    border-bottom: 1px solid #9a0612;
}

.domain-pricing .tld-pricing-header .col-xs-4 {
    border-bottom: 1px solid #9a0612;
}

.suggested-domains .extension {
    color: #9a0612;
}

.domain-checker-available {
    color: #9a0612 !important;
}

.suggested-domains .panel-heading {
    border-bottom: 1px solid #9a0612 !important;
}

.table>thead>tr>th {
    border-bottom: solid 1px #9a0612 !important;
}

.tile .stat {
    color: #9a0612;
}


/* Pink Dark */

.bg-purple {
    background-color: #fe0b1f !important;
}

.c-purple {
    color: #fff !important;
    font-weight: bold !important;
}

.sec-grad-white-to-purple {
    background: linear-gradient(90deg, #fff 70%, #fe0b1f 0%) !important;
}

.btn-default-purple {
    color: #fe0b1f;
    border: 1px solid #fe0b1f;
}

.btn-default-purple:hover {
    background-color: #fe0b1f;
}

.btn-default-purple-fill {
    background-color: #fe0b1f !important;
}

.btn.btn-warning {
    background-color: #fe0b1f !important;
}

.btn.btn-danger {
    background-color: #fe0b1f !important;
}

.pricing .table .title {
    color: #fe0b1f;
}

.accordion.faq .panel-title.active {
    color: #fe0b1f !important;
}

.wpc-vps-info .price-wrap .title {
    background-color: #fe0b1f;
}

#order-antler .price-table-container #product2 .price-table ul {
    background-color: #fe0b1f;
}

#order-antler .price-table-container .price-table ul li .list-info .spec {
    /* color: #fe0b1f; */
    color: #fff !important;
    font-weight: bold !important;
}

.menu-wrap .logo-menu {
    margin-bottom: .5em;
}

.btn-default-red-fill {
    background-color: #fe0b1f !important;
    color: #fff !important;
    border: none;
}

.btn-default-red-fill:hover {
    background-color: #fe0b1f !important;
    color: #fff !important;
    border: none;
}